#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.3
visibility:           public
id:                   http-api-data-0.4.3-FYob11LmcUq64Uk4xiddMh
key:                  http-api-data-0.4.3-FYob11LmcUq64Uk4xiddMh
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  84d32e7e3ecd3fd8a78b56e0e9fd3864
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-api-data-0.4.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-api-data-0.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-api-data-0.4.3
hs-libraries:         HShttp-api-data-0.4.3-FYob11LmcUq64Uk4xiddMh
depends:
    attoparsec-0.14.1-HHuimj8kHm8EKDOjwWaON1
    attoparsec-iso8601-1.0.2.0-4Hemc5NzSiK4yYvN82AOYC base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3 bytestring-0.10.12.0
    containers-0.6.2.1 cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    http-types-0.12.3-1Uy1EEtkgppGbcrIJ2pXy1
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    time-compat-1.9.5-LWegsWhijf9xO4180hz5E transformers-0.5.6.2
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    uuid-types-1.0.4-KE58G5duxR0LhaheNJlY7e

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

